Subject: bug#50666: 28.0.50; Fix native compilation on Cygwin

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Sep 2021 14:03:13 +0300

> From: ASSI <[email-masked]>
> Cc: ASSI <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 24 Sep 2021 11:15:50 +0200
> 
> What do you do on Linux in the case that two processes try to generate
> the same .eln?

The OS takes care of that (it makes the first one invisible in the
filesystem when the second one is created, and will delete the first
one when the session using it exits).